Subject: Re: [bug#33111] [PATCH 0/3] Have the binary tarball populate ~root/.config/guix/current

From: [email-masked] (Ludovic Courtès)
Date: Fri, 23 Nov 2018 15:43:31 +0100

[email-masked] (Ludovic Courtès) skribis:

> [email-masked] (Ludovic Courtès) skribis:
>
>> I share your concern but I can’t think of a good solution.
>
> [...]
>
>> Also, we could have the install script run ‘guix package -i
>> glibc-utf8-locales’ automatically.
>
> Since I don’t have a better idea, I’d like to go with this patch set,
> and then possibly augment the install script as noted above.

I went ahead and pushed it as e9926f80c6553fde50ce1fcfd38d6370f841efd2.

Thanks,
Ludo’.